ExtUtils::MakeMaker::Config - Wrapper around Config.pm

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::MakeMaker::Config - Wrapper around Config.pm

# SYNOPSIS

      use ExtUtils::MakeMaker::Config;
      print $Config{installbin};  # or whatever

# DESCRIPTION

FOR INTERNAL USE ONLY

A very thin wrapper around Config.pm so MakeMaker is easier to test.

ExtUtils::MakeMaker::Config - Wrapper around Config.pm